<!doctype html>
<html lang="en">

<head>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <!-- <script async src="https://www.googletagmanager.com/gtag/js?id=UA-205405679-1"></script> -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-70843814-7"></script>
  
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-70843814-1');
  </script>

  <meta charset="utf-8">
  <title>Veolia</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <script src="https://apis.google.com/js/api.js" async defer></script>
  <script crossorigin src="https://cdn.plot.ly/plotly-latest.min.js"></script>
  <link rel="icon" type="image/x-icon" href="favicon.ico">

</head>

<body>
  <app-root></app-root>
</body>

</html>